<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorPrimary"/>
    <stroke android:width="1dp"
        android:color="@color/colorPrimary" />
    <corners android:radius="20dp"/>
</shape>